body { font-family:verdana,arial,sans-serif;font-size:100.01%; /*background: #cce3ee url(https://www.catholica.com.au/images/09HeaderBG_10x1000.gif) repeat-x 0px 0px scroll;*/ background: #000000 url(../../../images/BG2014_1920x1200.jpg) no-repeat top center fixed;margin:0;padding:0;text-align:center;color:#000; }

/*HEAD ELEMENTS*/
.CAstyle01 #container   { position:relative;width:1012px;margin:0 auto;border:0px solid #000;text-align:left; }
.CAstyle01 #headerfora  { height:143px;padding:0;text-align:center;background:#000 url(../../../images/BG2014_1920x1200.jpg) no-repeat top center scroll; }
.CAstyle01 #catholicahd  { height:100px;text-align:center;  /*background:url(https://www.catholica.com.au/images/CatholicaHdiPadVs_680x100.gif) top center no-repeat;*/ background:url(../../../images/CatholicaHdiPadXmas12_680x100.gif) top center no-repeat;margin:2px auto 0 auto;padding:0; }
.CAstyle01 #usermenuTop  { width:846px;height:15px; }
.CAstyle01 .fdatetimehd1 { float:left;width:166px;height:20px;text-align:left; }
.CAstyle01 #fdatetimehd2 { float:left;width:220px;margin:0;text-align:right; }
.CAstyle01 #fdatetimehd3 { float:left;width:155px;margin:0;padding:0;text-align:left; }
.CAstyle01 #excitediff   { clear:left;width:1012px;height:20px;background:#006 url(../../../images/SecHdBG07_1x20_006.gif) top left repeat-x;margin:0;padding:0; }
.CAstyle01 #excitediff p { font-family:Verdana, Geneva, sans-serif;font-size:11px;line-height:16px;font-style:italic;font-weight:bold;text-align:center;color:#fff;text-shadow:1px 1px 0px #000;margin:0;padding:0; }

.CAstyle01 div #WelCent   { width:1012px;height:84px;margin:0 0 3px 0;background:#fff url(../../../images/WelcomCentBG_1012x84.jpg) no-repeat left top; }
.CAstyle01 div #Wel-left  { width:270px;height:84px;float:left;text-align:left;margin:0;padding:0; }
.CAstyle01 div #Wel-cent  { width:472px;height:84px;float:left;text-align:left;margin:0; }
.CAstyle01 div #Wel-rigt  { width:270px;height:84px;float:left;text-align:left;margin:0; }
.CAstyle01 div #cathtime  { width:270px;height:45px;clear:left;background: url(https://www.catholica.com.au/images/CatholicaTimeBlnk_270x45.gif) no-repeat left top; }
.CAstyle01 div #wtimemap  { width:167px;height:45px;float:left; }
.CAstyle01 div #fromclok  { width:103px;height:45px;float:left;text-align:center;margin:0; }
.CAstyle01 div #cathlnk1  { width:270px;height:20px;clear:left; }
.CAstyle01 div #cathlnk2  { width:270px;height:19px;clear:left; }
.CAstyle01 div #cathlnk3  { width:270px;height:38px;clear:left; }
.CAstyle01 p#forumlive_clock { color:#fff;font-family:'Trebuchet MS', Arial, Helvetica, sans-serif;font-size:19px;line-height:15px;margin:13px 0 0 0;padding:0;text-align:center; }
.main_video{text-align:center;}

/*LEFT SIDEBAR ELEMENTS*/
.CAstyle01 #sidebar1     { position:absolute;top:143px;left:0;width:166px;background-color:#fff;padding:0; }
.CAstyle01 #LeftMenu00   { width:160px;height:1860px;margin:3px 6px 3px 0;padding:0;background:url(https://www.catholica.com.au/imgnav/SideNav900Base_an_160x145.gif) bottom left no-repeat; }
.CAstyle01 .LeftMenu01   { float:left;width:160px;height:11px;margin:0;padding:0;background:url(https://www.catholica.com.au/imgnav/NavBoxL0-01.gif) top left repeat-x; }
.CAstyle01 .LeftMenu02   { clear:left;width:146px;background-color:#900;text-align:right;padding:0 7px 0 7px;line-height:14px; }
.CAstyle01 .csm02        { width:146px;height:290px;margin:0;padding:4px 0 0 0;text-align:center;background:#900 url(https://www.catholica.com.au/img/CSMAdBG_146x290.gif) no-repeat center top; }

.CAstyle01 .csm021 { height:290px;margin:0;padding:4px 0 0;text-align:center;width:146px;}
.CAstyle01 .LeftMenu03   { width:146px;height:1100px;background-color:#900;text-align:center;padding:0 7px 0 7px;line-height:14px; }
.CAstyle01 .LeftMenu04   { width:160px;height:2px;background-color:#fc0; }

/* SideNav Links: */
#sidebar1 .LeftMenu02 p, #sidebar1 .LeftMenu03 p, #sidebar1 .csm02 p { font-family:Verdana, Geneva, sans-serif;font-size:12px;line-height:15px;text-decoration:none;color:#fff;text-shadow:1px 1px 0px #000;margin:0;padding:0; }
#sidebar1 .LeftMenu02 a, #sidebar1 .LeftMenu02 a:link, #sidebar1 .LeftMenu03 a, #sidebar1 .LeftMenu03 a:link  { color:#fff;text-decoration:none; }
#sidebar1 .LeftMenu02 a:visited, #sidebar1 .LeftMenu03 a:visited { color:#fff;text-decoration:none; }
#sidebar1 .LeftMenu02 a:hover, #sidebar1 .LeftMenu03 a:hover	 { color:#fc0;text-decoration:none; }
#sidebar1 .LeftMenu02 a:active, #sidebar1 .LeftMenu03 a:active	 { color:#ccc;text-decoration:none; }

/*RIGHT SIDEBAR ELEMENTS*/
.CAstyle01 #sidebar2      { position:absolute;top:224px;right:0;width:166px;background-color:#fff;padding:0; }
.CAstyle01 #advertsrght   { width:160px;height:1860px;margin:0 0 0 6px;padding:0;float:right;background:#fff; }
.CAstyle01 #CASearchBox01 { width:160px;height:55px;margin:0;padding:0; }
.CAstyle01 #CASearchBox02 { width:160px;margin:0;padding:0 0 2px 0;background:url(https://www.catholica.com.au/img/SearchBox_160x99_02.gif) top center repeat-y;text-align: center; }
.CAstyle01 #CASearchBox03 { width:160px;height:6px;margin:0 0 3px 0;padding:0;background:url(https://www.catholica.com.au/img/SearchBox_160x6_03.gif) top center no-repeat; }
.CAstyle01 #CADonateBox00 { width:160px;height:396px;margin:0;padding:0;background:#fc0 url(https://www.catholica.com.au/imgnav/SideNav900Base_an_160x145.gif) bottom center no-repeat; }
.CAstyle01 #CADonateBox01 { width:160px;height:235px;margin:0;padding:0; }
.CAstyle01 #CADonateBox02 { width:160px;height:140px;margin:0;padding:0; }

.CAstyle01 .goog01             { width:160px;height:600px;margin:0 0 4px 0;padding:0; }
.CAstyle01 .GoogleDisclaim01   { width:160px;margin:0;padding:0; }
.CAstyle01 #GoogleDisclaim02   { width:158px;background-color:#f9f6ea;border:#990000 solid 1px; margin:0 0 3px 0;padding:0; }
.CAstyle01 #GoogleDisclaim02 p { font-family:Arial, Helvetica, sans-serif;color:#333;font-size:10px;line-height:11px;text-align:center;margin:0;padding:4px 3px 5px 3px; }


/*MAIN (CENTER) CONTENT ELEMENTS*/
.CAstyle01 #mainContentOuter { width:1012px;min-height:2008px !important;margin:0 auto;padding:0;text-align:left;background-color:#fff; }
.CAstyle01 #forumContent     { width:846px;margin:0;padding:3px 0 0 0;background-color:#fff; }
.CAstyle01 #forumContent div.mediaCentre { width:100%;text-align:center; }
/*.CAstyle01 #TLCblk       { width:680px;margin:0 0 3px 0;background:#fff url(https://www.catholica.com.au/images/TLC_1x84.jpg) repeat-x left top; }
.CAstyle01 div#tlc-left  { width:85px;height:84px;float:left;text-align:left;margin:0px; }
.CAstyle01 div#tlc-cent  { width:325px;height:84px;float:left;text-align:left;margin:0px;background: url(https://www.catholica.com.au/CH_an_325x84.gif) no-repeat left top; }
.CAstyle01 div#tlc-rigt  { width:270px;height:84px;float:left;text-align:left;margin:0px;background: url(https://www.catholica.com.au/images/TLC_1x84.jpg)  repeat-x left top; }
.CAstyle01 div#cathtime  { width:270px;height:45px;clear:left;background: url(https://www.catholica.com.au/images/CatholicaTimeBlnk_270x45.gif) no-repeat left top; }
.CAstyle01 div#wtimemap  { width:167px;height:45px;float:left; }
.CAstyle01 div#fromclok  { width:103px;height:45px;float:left;text-align:center;margin:0; }
.CAstyle01 div#cathlnk1  { width:270px;height:20px;clear:left;background: url(https://www.catholica.com.au/images/CathLinks01_270x20.gif) no-repeat left top; }
.CAstyle01 div#cathlnk2  { width:270px;height:19px;clear:left;background: url(https://www.catholica.com.au/images/CathLinks02_270x19.gif) no-repeat left top; }
.CAstyle01 p#forumlive_clock { color:#fff;font-family:'Trebuchet MS', Arial, Helvetica, sans-serif;font-size:19px;line-height:15px;margin:13px 0 0 0;padding:0;text-align:center; }
.main_video{text-align:center;} */

/* forumTop Links: */
.CAstyle01 #forumContent .forumtop-02_fff-006 { float:left;width:846px;height:20px;padding:0;margin:3px 0 0 0;background:#006 url(https://www.catholica.com.au/images/BannerBGsprite_3x500.png) repeat-x 0 -60px; }
.CAstyle01 #forumContent .forumtop-03_fff-060 { float:left;width:680px;height:20px;padding:0;margin:3px 0 0 0;background:#060 url(https://www.catholica.com.au/images/BannerBGsprite_3x500.png) repeat-x 0 -120px; }
.CAstyle01 #headerfora .forumtop-04_fff-060 { float:left;width:1012px;height:20px;padding:0;margin:3px 0 0 0;background:#060 url(https://www.catholica.com.au/images/BannerBGsprite_3x500.png) repeat-x 0 -120px; }
.forumtop-02_fff-006 p { font-family:Verdana, Arial, Geneva, sans-serif;font-weight:bold;color:#fff;text-shadow:1px 1px 0px #000;font-size:12px;line-height:17px;float:left;padding:1px 0 0 0;margin:0 10px; }
.forumtop-03_fff-060 p { font-family:Verdana, Arial, Geneva, sans-serif;font-weight:bold;color:#fff;text-shadow:1px 1px 0px #000;font-size:11.5px;line-height:17px;padding:1px 0 0 0;margin:0;text-align:center; }
.forumtop-03_fff-060 a:link  { color:#fff; }
.forumtop-03_fff-060 a:visited  { color:#fff; }
.forumtop-03_fff-060 a:hover  { color:#fc0; text-decoration:none; }
.forumtop-04_fff-060 p { font-family:Verdana, Arial, Geneva, sans-serif;font-weight:bold;color:#fff;text-shadow:1px 1px 0px #000;font-size:11.5px;line-height:17px;padding:1px 0 0 0;margin:0;text-align:center; }
.forumtop-04_fff-060 a:link  { color:#fff; }
.forumtop-04_fff-060 a:visited  { color:#fff; }
.forumtop-04_fff-060 a:hover  { color:#fc0; text-decoration:none; }
.forumtop-02_fff-006 p.left  { width:320px;text-align:left; }
.forumtop-02_fff-006 .left a:link  { color:#fff; }
.forumtop-02_fff-006 .left a:visited  { color:#fff; }
.forumtop-02_fff-006 .left a:hover  { color:#fc0; text-decoration:none; }
.forumtop-02_fff-006 p.right  { width:486px;text-align:right; }
.forumtop-02_fff-006 .right a:link  { color:#fff; }
.forumtop-02_fff-006 .right a:visited  { color:#fff; }
.forumtop-02_fff-006 .right a:hover  { color:#fc0; text-decoration:none; }
.CAstyle01 #forumContent .forumtop-04_blank { float:left;width:680px;height:20px;padding:0;margin:3px 0 0 0; }
.CAstyle01 #forumContent .videofeature_blank { float:left;text-align:center;width:680px;height:20px;padding:0;margin:3px 0 3px 0;background:#900 url(https://www.catholica.com.au/images/BannerBGsprite_3x500.png) repeat-x 0 -300px; }
.CAstyle01 #forumContent .videofeature { float:left;text-align:center;width:680px;padding:0;margin:0 0 3px 0; }

.CAstyle01 div.adDisclaim1 { width:680px;height:12px;text-align:center;margin:0;padding:0;background:#fff url(https://www.catholica.com.au/advertising/AdDisclaim1_680x12.gif) no-repeat left top; }
.CAstyle01 div.adDisclaim2 { width:680px;height:12px;text-align:center;margin:0;padding:0;background:#fff url(https://www.catholica.com.au/advertising/AdDisclaim2_680x12.gif) no-repeat left top; }
.CAstyle01 div.adDisclaim  { width:680px;height:12px;text-align:center;margin:0;padding:0; }
.CAstyle01 div.banAd680    { width:680px;height:95px;text-align:center;margin:0;padding:0; }

/* Footer */
.CAstyle01 #viasfoot    { margin:0;padding:3px 0 9px 0;background:#fff;text-align:center; } 
.CAstyle01 #viasfoot p  { font-size:11px;line-height:14px;color:#900;margin:0;padding:0; }

.CAstyle01 #searchnav   { float:left;width:746px;height:30px;margin:0 0 6px 0;padding:6px 0 0 100px;color:#900;background:#f9f9f9;font-family:Verdana,Arial,Helvetica,sans-serif;font-size:1.2em;font-weight:bold;text-align:left;border-top:1px solid #fc0;border-bottom:1px solid #fc0; }
.CAstyle01 #searchnav #search-input{font-family:verdana,arial,sans-serif;font-size:.96em;width:32em;color:#808080;}
.CAstyle01 .search      { display:inline;font-size:0.69em; }

.CAstyle01 #rssinfo            { clear:left;font-size:0.69em;line-height:1.39em;text-align:center;margin:3px 0 0 0;padding:3px 0 0 0;color:#000;background:#fff;border-top:1px solid #bacbdf; }
.CAstyle01 #rssinfo div.center { margin:0;padding:0 0 6px 0;width:846px;text-align:center; }

.footer3menu{margin:0;list-style-type:none;font-size:12px;line-height:15px;}
.footer3menu li{display:block;margin:0;padding:0;background:url(images/bg_sprite_1.png) no-repeat 0 -1097px;}
.footer3menu li:first-child{margin-left:0;padding-left:0;background:none;}

.fltrt                { float:right;margin-left:8px; }
.fltlft               { float:left;margin-right:8px; }

div.vid_divider01      { width: 665px; height: 2px; clear: both; margin: 3px 0px 3px 0px; background: url(https://www.catholica.com.au/images/FCO_line30x2.gif) repeat-x; }
div.vid_page01         { width: 665px; text-align: left; margin: 0px; padding: 0px 0px 0px 5px; }
div.vid_divider01      { width: 665px; height: 2px; clear: both; margin: 3px 0px 3px 0px; background: url(https://www.catholica.com.au/images/FCO_line30x2.gif) repeat-x; }
div#vidfeature         { float:left;width:680px;height:20px;margin:0;padding:0; }
div#vidfeat            { float:left;width:676px;margin:0 0 6px 0;padding:0;border:#906 solid 2px; }
div.vid_banner01       { margin: 1px 0px 1px 0px; }
div.vid_scrn093        { clear: both; width: 635px; }
div.vid_scrn640        { clear: both; width: 640px; }
div.vidcontainer       { float: left; width: 320px; padding: 6px 0px 0px 6px; }
div.vidcontainer640    { width: 640px; padding: 6px 0px 0px 0px; }
div.vid_txt01          { float: left; width: 298px; margin: 6px 0px 0px 6px; }
div.vid_txt640         { width: 640px; margin: 6px 0px 6px 0px; }
p.vidpubdate           {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; line-height: 14px; color: #f90; text-align: center; font-style: normal; margin: 1px auto 9px auto; padding: 0px; }
p.viddesc              {  font-family:Verdana, Arial, Helvetica, sans-serif;font-size:12px;line-height:16px;color:#000;text-align:left;padding:0;margin:9px 4px 4px 9px; }
p.viddesc640           {  font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 16px; color: #000; text-align: center; padding: 9px 0px 4px 0px; margin: 0px; }
p.vidid                {  font-family: Arial, Verdana, Helvetica, sans-serif;font-size:10px;line-height:13px;color:#900;text-align:right;margin:0 0 6px 0;padding:0; }

.content_hd02          { width: 680px; text-align: center; margin: 4px 0px 4px 0px; background: #900 url(https://www.catholica.com.au/images/SecHdBG01_1x20_900.gif) repeat-x; }
.content_hd02_info     { margin: 0px 10px 0px 10px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFF; font-size: 11px; line-height: 20px; font-weight: bold; }
.content_hd03          { float: left; width: 170px; height: 22px; text-align: left; margin: 0px 0px 0px 0px; background: #900 url(https://www.catholica.com.au/images/SecHdBG01_1x22_900.gif) repeat-x; }
.content_hd03_info     { margin-left: 10px; margin-right: 0px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFF; font-size: 11px; line-height: 22px; font-weight: bold; }
.content_hd04          { float: left; width: 510px; height: 22px; text-align: center; margin: 0px 0px 0px 0px; background: #CCC url(https://www.catholica.com.au/images/SecHdBG02_1x22_CCC.gif) repeat-x; }
.content_hd04_info     { margin-left: 3px; margin-right: 3px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #000066; font-size: 11px; line-height: 22px; font-weight: normal; }
.content_hd05          { width: 325px; text-align: left; margin: 0px 0px 0px 0px; background: #060 url(https://www.catholica.com.au/images/SecHdBG05_1x20_060.gif) repeat-x; }
.content_hd05_info     { margin-left: 10px; margin-right: 0px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF; font-size: 12px; line-height: 20px; font-weight: bold; }
.content_hd06          { width: 325px; text-align: left; margin: 0px 0px 0px 0px; background: #FC0 url(https://www.catholica.com.au/images/SecHdBG06_1x20_FC0.gif) repeat-x; }
.content_hd06_info     { margin-left: 10px; margin-right: 0px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #003300; font-size: 12px; line-height: 20px; font-weight: bold; }
.content_hd07          { width: 680px; text-align: center; margin: 0px auto 0px auto; background: #006 url(https://www.catholica.com.au/images/SecHdBG07_1x20_006.gif) repeat-x; }
.content_hd07_info     { margin-left: 10px; margin-right: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFFFF; font-size: 12px; line-height: 20px; font-weight: bold; }
.content_hd08          { width: 510px; height: 20px; text-align: center; margin: 0px 0px 0px 0px; background: #060 url(https://www.catholica.com.au/images/NavBG_060.gif) repeat-x; }
.content_hd08_info     { margin-left: 3px; margin-right: 3px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFCC00; font-size: 12px; line-height: 18px; font-weight: normal; }
.content_hd09          { width: 680px; text-align: center; margin: 2px auto 2px auto; background: #F00 url(https://www.catholica.com.au/images/SecHdBG09_1x20_F00.gif) repeat-x; }
.content_hd09_info     { margin-left: 10px; margin-right: 0px; font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFFF00; font-size: 13px; line-height: 20px; font-weight: bold; }
.content_hd10          { width: 680px; height: 40px; text-align: center; margin: 2px auto 2px auto; background: #900 url(https://www.catholica.com.au/images/SecHdBG10_1x40_900.gif) repeat-x; }
.content_hd10a         { width: 680px; height: 54px; text-align: center; margin: 2px auto 2px auto; padding: 5px 0px 0px 0px; background: #900 url(https://www.catholica.com.au/images/SecHdBG10a_1x54_900.gif) repeat-x; }
.content_hd10b         { width: 680px; height: 62px; text-align: center; margin: 2px auto 2px auto; padding: 2px 0px 0px 0px; background: #900 url(https://www.catholica.com.au/images/SecHdBG10b_1x62_900.gif) repeat-x; }
.content_hd10c         { width: 680px; height: 82px; text-align: center; margin: 2px auto 2px auto; padding: 2px 0px 0px 0px; background: #900 url(https://www.catholica.com.au/images/SecHdBG10c_1x82_900.gif) repeat-x; }
.content_hd10_info     { font-family: Verdana, Arial, Helvetica, sans-serif; color: #FFF; font-size: 10px; line-height: 18px; font-weight: bold; }
.content_hd11          { width: 325px; text-align: left; margin: 0px 0px 0px 0px; background: #C00 url(https://www.catholica.com.au/images/SecHdBG11_1x22_C00.gif) repeat-x; }
.content_hd11a         { width: 325px; text-align: left; margin:0; background: #C00 url(https://www.catholica.com.au/images/SecHdBG11_1x20_C00.gif) repeat-x; }
.content_hd12          { width: 325px; text-align: left; margin: 0px 0px 0px 0px; background: #606 url(https://www.catholica.com.au/images/SecHdBG12_1x22_606.gif) repeat-x; }
.content_hd12a         { width: 325px; text-align: left; margin: 0px 0px 0px 0px; background: #606 url(https://www.catholica.com.au/images/SecHdBG12_1x20_606.gif) repeat-x; }
.content_hd13          { width: 325px; text-align: left; margin: 0px 0px 0px 0px; background: #066 url(https://www.catholica.com.au/images/SecHdBG13_1x22_066.gif) repeat-x; }
.content_hd14          { width: 325px; text-align: left; margin: 0px 0px 0px 0px; background: #909 url(https://www.catholica.com.au/images/SecHdBG14_1x22_909.gif) repeat-x; }
.content_hd15          { width: 325px; text-align: left; margin: 0px 0px 0px 0px; background: #C06 url(https://www.catholica.com.au/images/SecHdBG15_1x22_C06.gif) repeat-x; }
.content_hd16          { width: 680px; text-align: left; margin: 0px 0px 0px 0px; background: #FC0 url(https://www.catholica.com.au/images/RainbowSash_680x22.jpg); }

h1                     { font-family: verdana, arial, sans-serif; font-size: 18px; font-weight: bold; }
h2                     { margin-top: 0px; font-family: verdana, arial, sans-serif; font-size: 18px; font-weight: bold; }
p                      { margin-top: 0px; }
p.fpage				   { font-family:Verdana, Arial, Helvetica, sans-serif; font-size:12px; line-height:16px; color:#006; text-align:justify; margin:0 0 2px 0; }
p.pubdate			   { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 15px; color: #003; text-align: left; }
p.news, p.discuss      { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 15px; color: #003; font-weight: normal; margin: 0px 0px 0px 0px; text-align: justify; }
p.news_caption         { font-family: Arial, Helvetica, sans-serif; font-size: 10px; line-height: 11px; color: #900; font-weight: bold; margin: 0px 0px 0px 0px; text-align: center; }
p.emailparal           { font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 15px; color: #666; font-weight: bold; margin: 0px 0px 0px 0px; text-align: left; }
p.emailparar           { font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 15px; color: #666; font-weight: bold; margin: 0px 10px 0px 0px; text-align: right; }
p.jackindexl           { font-family: Arial, Helvetica, sans-serif; font-size: 14px; line-height: 18px; color: #666; font-weight: bold; margin: 6px 0px 0px 6px; text-align: left; }
p.jackindexr           { font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 18px; color: #666; font-weight: bold; margin: 6px 10px 0px 0px; text-align: right; }
p.printbase            { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; line-height: 15px; color: #003; font-weight: normal; margin: 6px 0px 0px 0px; text-align: center; }
p.discuss_intro        { font-family: Arial, Helvetica, sans-serif; font-size: 12px; line-height: 18px; color: #900; font-style: italic; font-weight: bold; margin: 3px 30px 0px 30px; text-align: justify; }
img                    { border: 0px }
form                   { display: inline; }
.attrib				   { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: small; color: #336; font-style: italic; }
.caption			   { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: x-small; color: #900;  font-style: italic; text-align: center; }
.footer				   { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: x-small; color: #666;  font-style: italic; text-align: left; }
#statsinfo           { margin:9px 0 6px 0; }
.stathd				 { font-family:Arial, Helvetica, sans-serif;font-size:12px;line-height:14px;color:#900;font-style:normal;text-align:center;margin:0 0 2px 0; }
.statdata			 { font-family:Arial, Helvetica, sans-serif;font-size:11px;line-height:14px; olor:#333;font-style:normal;text-align:center;margin:0; }

p.formsubA { font-family:Verdana, Arial, Helvetica, sans-serif;color:#fff;font-size:12px;line-height:16px;font-weight:bold;margin:6px 0 6px 0;text-align:center;text-shadow:1px 1px 0px #000; }
p.formsubB { font-family:Arial, Helvetica, sans-serif; color:#ff0;font-size:10px;line-height:1.1em;font-weight:bold;margin:2px 30px 0 0;text-align:right;text-shadow:1px 1px 0px #000; }
p.formsubC { font-family:Verdana, Arial, Helvetica, sans-serif;color:#fff;font-size:9px;line-height:11px;font-weight:normal;margin:3px 0 6px 0;text-align:center;text-shadow:1px 1px 0px #000; }
p.formsubD { font-family:Arial, Helvetica, sans-serif;color:#fff;font-size:9px;line-height:9px;font-weight:normal;margin:0;text-align:right;text-shadow:1px 1px 0px #000; }
p.formdesc	{ font-family:Verdana, Arial, Helvetica, sans-serif;color:#fff;font-size:10px;line-height:12px;font-weight:bold;margin:12px 9px 12px 9px;text-align:left; }

.Qbooktitle 	{color: #990000; font-weight: bold; font-style: italic;}
.Qcatholica01 	{color: #006600; font-weight: bold; font-style: italic; }
.Qkeychar00 	{color: #990033; font-weight: bold;}
.Qkeychar01 	{color: #000066; font-weight: bold;}
.Qkeychar02 	{color: #990066; font-weight: bold;}
.Qkeychar03 	{color: #990000; font-weight: bold;}
.Qkeychar04 	{color: #000066; font-weight: bold; font-style: italic; }
.Qkeychar05 	{color: #000000; font-weight: bold;}
.Qkeychar06 	{color: #000099; font-weight: bold;}
.Qkeychar07 	{color: #660099; font-weight: bold;}
.Qcolor006		{color: #000066; font-weight: normal;}
.Qcolor900		{color: #990000; font-weight: normal;}
.Qquot01    	{color: #000066; font-style: italic;}


.normal                { font-family: verdana, arial, sans-serif; font-size: 13px; line-height: 19px; }

#bottomnav             { margin: 0px; padding: 0px; height: 30px; color:#000; background: #dcdcdc; font-family: Verdana,Arial,Helvetica,sans-serif; font-size: 13px; border-top: 1px solid #fc0; border-bottom: 1px solid #fc0; }
#bottomnav div.left    { margin: 0px; padding: 7px 0px 0px 10px; float: left; line-height: 24px; }
#bottomnav div.right   { margin: 0px; padding: 6px 10px 0px 0px; text-align: right; line-height: 24px; }

#bottom                { font-family: verdana, arial, helvetica, sans-serif; font-size: 11px; margin: 0px; padding: 0px; color: #000; background: #fff; }
#bottom div.left       { margin: 0px; padding: 7px 0px 7px 20px; float: left; }
#bottom div.right      { margin: 0px; padding: 10px 20px 10px 0px; text-align: right; }

table.recentcom		   { width:665px; }
td.recentcomhd		   { text-align:left; vertical-align:middle; }
td.recentcombod		   { text-align:left; vertical-align:top; padding:6px 0px 6px 5px; }

/* Standard-Links: */
/*a, a:link              { color: #009; text-decoration: none; }
a:visited              { color: #0000a0; text-decoration: none; }
a:hover                { color: #060; text-decoration: underline; }
a:active               { color: #900; text-decoration: none; }*/

/* Headline Links: */
a.hdnav, a.hdnav:link  { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: small; color: #900; text-decoration: none; }
a.hdnav:visited		   { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: small; color: #003; text-decoration: none; }
a.hdnav:hover		   { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: small; color: #060; text-decoration: none; }
a.hdnav:active		   { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: small; color: #FC0; text-decoration: none; }

/* Full Story Links: */
a.fullnav, a.fullnav:link { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: xx-small; color: #900; text-decoration: none; }
a.fullnav:visited	   { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: xx-small; color: #003; text-decoration: none; }
a.fullnav:hover		   { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: xx-small; color: #060; text-decoration: none; }
a.fullnav:active	   { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: xx-small; color: #FC0; text-decoration: none; }

/* EMAIL Story Links: */
a.emailnav, a.emailnav:link { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: xx-small; color: #900; text-decoration: none; }
a.emailnav:visited	   { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: xx-small; color: #003; text-decoration: none; }
a.emailnav:hover	   { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: xx-small; color: #060; text-decoration: none; }
a.emailnav:active	   { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: xx-small; color: #00C; text-decoration: none; }

a.emailnav2, a.emailnav2:link { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #900; text-decoration: none; }
a.emailnav2:visited	   { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #C00; text-decoration: none; }
a.emailnav2:hover	   { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #060; text-decoration: none; }
a.emailnav2:active	   { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #00C; text-decoration: none; }

/* Links for: */
a.topix, a.topix:link  { color: #ffcc00; text-decoration: none; font-weight: normal; }
a.topix:visited        { color: #000066; text-decoration: none; font-weight: normal; }
a.topix:hover          { color: #cc0000; text-decoration: none; font-weight: normal; }
a.topix:active         { color: #990000; text-decoration: none; font-weight: normal; }

a.mainnav, a.mainnav:link { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; line-height: 18px; font-style: normal; font-weight: bold; color: #FFF; text-decoration: none; }
a.mainnav:hover 	   { color: #FC0; text-decoration: none; }
a.mainnav:active	   { color: #CCC; text-decoration: none; }
a.mainnav:visited	   { color: #FFC; text-decoration: none; }

a.archnav, a.archnav:link { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 10px; line-height: 14px; font-style: normal; font-weight: bold; color: #FFF; text-decoration: none; }
a.archnav:hover 	   { color: #FC0; text-decoration: none; }
a.archnav:active	   { color: #CCC; text-decoration: none; }
a.archnav:visited	   { color: #FFC; text-decoration: none; }

a.botnav, a.botnav:link			   { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 12px; line-height: 18px; font-style: normal; font-weight: bold; color: #FFF; text-decoration: none; }
a.botnav:hover		   { color: #FC0; text-decoration: none; }
a.botnav:active		   { color: #FFF; text-decoration: none; }
a.botnav:visited	   { color: #FFF; text-decoration: none; }

a.tognav, a.tognav:link	{ color: #FC0; text-decoration: none; }
a.tognav:hover		   { color: #060; text-decoration: none; }
a.tognav:active		   { color: #900; text-decoration: none; }
a.tognav:visited	   { color: #0CF; text-decoration: none; }